<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- <link rel="stylesheet" type="text/css" href="../static/css/dashboard.css"> -->
    <link rel="stylesheet" th:href="@{/css/dashboard.css}"/>
    <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1927c4eb85.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <title>add expense</title>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <script type="text/javascript">
      google.charts.load('current', {'packages':['corechart']});
      google.charts.setOnLoadCallback(drawChart);

      function drawChart() {

        var data = google.visualization.arrayToDataTable([
          ['Task', 'Hours per Day'],
          ['Humas',     11],
          ['Depor',      2],
          ['Senbud',  2],
          ['Bismit', 2],
          ['PTI',    7]
        ]);

        var options = {
          title: 'MONTH'
        };

        var chart = new google.visualization.PieChart(document.getElementById('piechart'));

        chart.draw(data, options);
      }
    </script>

    



</head>

<body>
    <div class="sidenav">
        <div class='menu'>
            <i class="fas fa-home fa-lg"></i>
            <a href="#">Home</a>
        </div>
        
        <div class='menu'>
            <i class="fas fa-wallet fa-lg"></i>
            <a href="#">Services</a>
        </div>

        <div class='menu'>
            <i class="fas fa-user-alt fa-lg"></i>
            <a href="#">Clients</a>
        </div>

        <div class='menu'>
            <i class="fas fa-chart-pie fa-lg"></i>
            <a href="#">Transaction</a>
        </div>
    </div>
    <div class="right-main-content">
        <div class="split left">
            <div class="centered">
                <!-- <img src="img_avatar.png" alt="Avatar" class="avatar">
              
              <h2>Jane Flex</h2>
              <p>Some text.</p> -->
                <section id="team">
                        <div class= card >
                            <div class="card-body">
                                <img src="../static/images/img_avatar.png" alt="" class="img-fluid rounded-circle w-50 mb-3"> 
                                                
                                <h3>Anonymus</h3>
                                <h5>Tresure</h5>
                                <p>Balance</p>
                                <h2>152.000</h2>
                                
                            </div>
                        </div>

                </section>

                

                <section id="team2">
                    <!-- MULAI DARI SINII NIIIHHH CARDNYAA -->
                   
                    <div class= card >
                        <div class="card-body">                
                            <label for="start">Month:</label>

                            <input type="month" id="start" name="start" min="2018-03" value="2018-05">
                            
                            
                            
                        </div>
                    </div>

            </section>
                
                </div>

            </div>
        </div>
          
          <div class="split right">
            <div class="centered">
            
              <div id="piechart" style="width: 900px; height: 500px;"></div>
            </div>
          </div>
    </div>

4